﻿@model WebMVC.Models.Busqueda

@{
    ViewData["Title"] = "SearchView";
}

<h1>SearchView</h1>

<h4>Busqueda</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="SearchView">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="NombreCompleto" class="control-label"></label>
                <input asp-for="NombreCompleto" class="form-control" />
                <span asp-validation-for="NombreCompleto" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="NumeroTramite" class="control-label"></label>
                <input asp-for="NumeroTramite" class="form-control" />
                <span asp-validation-for="NumeroTramite" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="NITCI" class="control-label"></label>
                <input asp-for="NITCI" class="form-control" />
                <span asp-validation-for="NITCI" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="FechaInicial" class="control-label"></label>
                <input asp-for="FechaInicial" class="form-control" />
                <span asp-validation-for="FechaInicial" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="FechaFinal" class="control-label"></label>
                <input asp-for="FechaFinal" class="form-control" />
                <span asp-validation-for="FechaFinal" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
